Re: Upgrading AS, libc5 okay?

David LaMothe (dlamothe@generation.net)
Sat, 31 Oct 1998 01:59:27 -0500 (EST)


On 30-Oct-98 Ethan wrote:
>
>On Thu, 29 Oct 1998, David LaMothe wrote:
>
 >>      I just finished compiling 1.4.5.55N6 on my poor old 486/66 and got a
>> couple of errors: 1) [...] src/afpager_noxpm 'no rule to make all  stop'
>>                            2) You must have sgmltools [...] to make afterdoc.
>
>These are normal for 1.4.5.55N6, no worries.  If you had done a "make 
>install" after that, it would have installed correctly.

Okay, well as I had mentioned,  I got the 1.5beta5. Using the manual install
method (ie $ ./configure, $ make, # make install.all ; make install.man)
everything seemed to go smoothly, but no executables were created. I was root
for the install phase and the afterstep dir (and all its contents) was created
under /usr/local/share, the man pages went where they should go etc. Just no
execs anywhere (and I looked everywhere). Scrolling back through the xterm
I noticed, in the install part, the odd message about "nothing to do" or
something like that. So I erased everything and tried the automated install
script as root and that *did* work. Man, this ain't yer grandpa's AfterStep!


Thanks all for the info and help. This is gonna be a coffee and AfterStep
weekend :-)  :-).

Dave.
-------
31-Oct-98
02:31:57


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html